-- 基础信息
base_info = {
	group_id = 133309043
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 43003, monster_id = 28060301, pos = { x = -2745.208, y = 170.971, z = 5131.323 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 27 },
	{ config_id = 43004, monster_id = 28060401, pos = { x = -2741.978, y = 159.432, z = 5130.885 }, rot = { x = 0.000, y = 104.406, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 43001, gadget_id = 70330432, pos = { x = -2741.914, y = 158.909, z = 5128.768 }, rot = { x = 336.778, y = 282.669, z = 358.670 }, level = 32, area_id = 27 },
	{ config_id = 43002, gadget_id = 70210101, pos = { x = -2741.726, y = 159.379, z = 5128.960 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 43003, 43004 },
		gadgets = { 43001, 43002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
